Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 09:15:42 +0000

Hi Abhishek Bargaonkar,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Centerpoint team,
</div>
<div>
<br>
</div>
<div>I am disappointed to know that my order was not processed on time, and most probably the items I ordered have finished. And it took a week for the support team to come back to me only to say my order has been Cancelled.</div>
<div>
<br>
</div>
<div>I did contact Centerpoint help line twice before sending the email. Obviously nothing was done when I raised my complaint, the only response I got is that they will inform the concerned party and get back to me.</div>
<div>
<br>
</div>
<div>This was not my first online order and I also placed a few orders from Home Centre. In both places, I was able to see the progress of my order and it was delivered.</div>
<div>
<br>
</div>
<div>So now my concern is, is Centerpoint reliable? Should I place a new order? Or should I just shop elsewhere?<br>
<br>
<div dir="ltr">
<div>Regards,</div>
<div>
<br>
</div>
<div>Fatima AlAlawi </div>
<div>
<br>
</div>
Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Nov 2020, at 3:38 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,</div>
<div dir="ltr">
<br>
Thank you for getting in touch with us.<br>
<br>
Please accept our sincere apologies for the late response.<br>
<br>
We ​would like to inform you that you order with order number 7411524518 could not be processed successfully due to some technical issue and our team will process the refund for your order.</div>
<div dir="ltr">
<br>
Please be assured, we will do our best to process your refund as soon as possible.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1722765